Subject: Re: install suggestion (Re: groff/man)
From: [email-masked] (Earnie Boyd)

19 Nov 1997 07:20:09 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Ernie,

I too stare in amazement at what I can find on the internet.  I just 
found http://www.x86.org yesterday which will give you information on 
the x86 line of CPU's.  It gives you the in's and out's on the chip set 
including the bug's found and reported.  The sight is maintained by 
Robert Collins who publishes articles in the Dr. Dobbs Journal for the 
Undocumented Corner column.

Have a good day.
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "Ernest Clayton Cordell, Jr." <[email-masked]>
>To: "Earnie Boyd" <[email-masked]>
>Cc: "Michael Hirmke" <[email-masked]>,
>        "David Maugis" <[email-masked]>
>Subject: Re: install suggestion (Re: groff/man)
>Date: Tue, 18 Nov 1997 10:29:11 -0500
>
>Thanks, Earnie,
>    This script really beats looking for those lines.  I installed 
using
>your script and I'm up and running.
>    Thanks also for the freedows/freedos tip; I got wrapped around the
>MSInetExp4+ axle before I ran into this little challenge and didn't get 
a
>chance to get back to you.
>    I have to make myself billable before I can contribute time 
anywhere
>yet, but maybe when things stabilize on the homefront I can do more 
than
>stare on in amazement.
>    Thanks to all,
>Ernie
>[email-masked]
>Web pages at
>http://www.netcom.com/~erniec/
>http://www.geocities.com/SouthBeach/Lagoon/7778
>-----Original Message-----
>From: Earnie Boyd <[email-masked]>
>To: [email-masked] <[email-masked]>
>Cc: [email-masked] <[email-masked]>
>Date: Tuesday, November 18, 1997 9:51 AM
>Subject: Re: install suggestion (Re: groff/man)
>
>
>>
>>
>>>Date: Tue, 18 Nov 1997 18:35:51 +1100
>>>From: [email-masked] (raf)
>>>To: [email-masked]
>>>Subject: install suggestion (Re: groff/man)
>>>
>>>>I did compile man / groff from Linux sources without problems.
>>>
>>>>I just edited the MakeFiles a bit ( mostly to change the /usr/bin 
and
>>>>other 'standard unix directories' ) to fit my cygnus configuration.
>>>
>>>>I also changed the name of the executables adding a ".EXE" so that
>>>>"make install" could work.
>>>
>>>which reminds me - why doesn't install cope with arguments without
>>.exe?
>>>are there any reasons why it shouldn't be masde to do so?
>>>
>>>changing install commands in makefiles would surely be a good thing 
to
>>avoid.
>>
>>The newer versions of configure add a --program-suffix= switch that 
you
>>may specify.  The problem currently is that the Makefile.in file 
doesn't
>>handle them yet.  What I have been doing for install is using the 
script
>>I've included below.
>>
>>#!/bin/sh
>># file: install
>># author: earnie        email: [email-masked]
>># Install Preprocessor for the gnu-win32 "make install" command.
>>#
>># To use:
>>#   mv /bin/install.exe /bin/ginstall
>>#   copy this file to /bin/install
>>#
>># Note:
>>#   No warranty implicit or explicit is given.
>>#   You may copy, distribute and use as you see fit.
>>#   USE AT YOU OWN RISK.
>>#
>>tstr=""
>>while test $# -gt 0; \
>>do \
>>        if test -e $1.exe; \
>>        then \
>>                tstr="$tstr$1.exe $2.exe"; \
>>                shift; \
>>        else \
>>                tstr="$tstr$1 "; \
>>        fi; \
>>        shift; \
>>done
>>echo "/bin/ginstall $tstr"
>>eval "/bin/ginstall $tstr"; \
>>exit
>>#end of script.
>>
>>This has sufficed for many installs.
>>
>>-        \\||//
>>---o0O0--Earnie--0O0o----
>>[email-masked]
>>------ooo0O--O0ooo-------
>>
>>
>>______________________________________________________
>>Get Your Private, Free Email at http://www.hotmail.com
>>-
>>For help on using this list (especially unsubscribing), send a message 
to
>>"[email-masked]" with one line of text: "help".
>>
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".